.w3-theme-l5 {color:#000 !important; background-color:#fbf9f5 !important}
.w3-theme-l4 {color:#000 !important; background-color:#f0eade !important}
.w3-theme-l3 {color:#000 !important; background-color:#e1d6bd !important}
.w3-theme-l2 {color:#000 !important; background-color:#d2c19c !important}
.w3-theme-l1 {color:#000 !important; background-color:#c4ac7b !important}
.w3-theme-d1 {color:#fff !important; background-color:#a88b4b !important}
.w3-theme-d2 {color:#fff !important; background-color:#957b43 !important}
.w3-theme-d3 {color:#fff !important; background-color:#836c3b !important}
.w3-theme-d4 {color:#fff !important; background-color:#705c32 !important}
.w3-theme-d5 {color:#fff !important; background-color:#5d4d2a !important}

.w3-theme-light {color:#000 !important; background-color:#fbf9f5 !important}
.w3-theme-dark {color:#fff !important; background-color:#5d4d2a !important}
.w3-theme-action {color:#fff !important; background-color:#5d4d2a !important}

.w3-theme {color:#fff !important; background-color:#b5985a !important}
.w3-text-theme {color:#b5985a !important}
.w3-border-theme {border-color:#b5985a !important}

.w3-hover-theme:hover {color:#fff !important; background-color:#b5985a !important}
.w3-hover-text-theme:hover {color:#b5985a !important}
.w3-hover-border-theme:hover {border-color:#b5985a !important}
